Subject: Re: bug#42865: 28.0.50; Add new 'copy-region-quietly' defcustom

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 11 Sep 2020 13:57:50 +0200

Sean Whitton <[email-masked]> writes:

> On Wed 19 Aug 2020 at 06:49PM +02, Lars Ingebrigtsen wrote:
>
>> Let's give it a few more days to see whether anybody else has any views
>> on this before committing, though.
>
> I think the patch could be applied, because the discussion between you
> and Juri about more involved possibilities, if it bears fruit, could
> become a different implementation of the new defcustom?

That's true, but parts of your patch would then become superfluous,
wouldn't it?  So it may be worth it to wait a bit more to see whether
the more general message suppression idea gets any traction...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no